/* Content Builder Styles */
.content_builder{margin:3em 0 4em;}
.content_builder.collapse{margin:0 auto;}
.content_builder.carousel{background:#f8f9f7;padding:4em 0 1em;margin:0;}
.content_builder .btn{ margin-bottom:15px;}
.column{display:flex;flex-direction:column;min-height:150px;}
.contact_details, .map_wrap{display:block;width:100%;}
.section_header{padding:1em;color:#4198C8;text-transform:uppercase;font-weight:800;}
.section_header.nopad{padding:1em 0 2em 0;}
.full{position:relative;background-repeat:no-repeat;background-size:cover;}
.overlay.light{background:rgb(255, 255, 255, .85);width:100%;height:100%;position:absolute;top:0;left:0;z-index:5;}
.overlay.dark{background:rgb(0, 0, 0, .5);width:100%;height:100%;position:absolute;top:0;left:0;z-index:5;}
.section_content{position:relative;z-index:10}
.full.background .section_content.dark{color:#fff;}
.full.background .section_content.dark .quote{color:#fff;}
.full.background .section_content .quote, .full.background .section_content.light .quote{color:#58595b;}
.full.accent p:first-of-type{font-size:125%;}
.dark h1,.dark h2,.dark h3{color:#fff !important;}
.single p{margin-top:0;}
.single img{margin-bottom:0;}
.c2080 .left .single img, .c8020 .right .single img{width:100%}
.main_title{padding:0 .25em .5em .25em;border-bottom:1px solid #efefef;}
.column h2, .column h3{margin-top:0;}
.section_title{margin:1em 0 0 .5em;}
.column h3{}
.contain{background-size:contain;}
.cover{background-size:cover;}
.auto{background-size:auto;}
.column.color{padding:2em;}
.grid .entry-title{font-size:1.75em;padding:0 .75em;}
.grid.fifths .entry-title, .grid.sixths .entry-title{font-size:1.2em}
.grid.quarters .entry-title{font-size:1.5em}
.grid{/*justify-content:center;*/margin-bottom:4em;}
.grid .postThumb{padding:1em;}
.postThumb img, .gallery_thumb img{opacity:1;max-width:100%;height:auto;}
.postThumb img:hover, .gallery_thumb img:hover{opacity:.75;}
.tags_cats{padding:1em 0;}
.single-post .tags_cats{margin-bottom:2em;}
.cats{margin-bottom:.25em;}
.tags_cats a, .u_map a{ display:inline-block;padding:5px;border:1px solid #efefef;text-transform:uppercase;font-size:80%; }
.u_map{padding-top:1em;}
.pblock.list{margin-bottom:2em;padding-bottom:1em;border-bottom:1px solid #EFF3ED;}
.postThumb img{margin:0 auto 0 !important;min-height: 240px;width: auto;}
.post_data a, .post_data a:visited{color:#2d2d2d;}
.post_data a:hover{color:#4198C8;}
.more{padding:1em 0 0 1.25em;margin-top:auto;font-weight:700;}
.latest_post img{margin:0 auto 0 !important;}
.latest_post .text{padding-top:.5em;}
.sorting{background:#F8F9F7;padding:1em;height:160px;}
.sorting span.view{display:block;font-weight:900;margin-bottom:.5em;padding-left:.25em;}
.sorting div{margin-bottom:.5em;}


.acco_wrap{padding:0 0 3em;background:#f0f1f1;}
#accordions{margin:1em 0}
.listhead{text-transform:uppercase;padding:10px 0 10px 30px;cursor:pointer;position:relative;}
.widgettitle.listhead{cursor:pointer;}
.listhead.expanded::before, .listhead.collapsed::before{position: absolute;left: .25rem;display: inline-block;content: "";width: 9px;height: 9px;margin-top: -.15rem;pointer-events: none;border-top: 0;border-right: 0;border-bottom: 3px solid;border-left: 3px solid;transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out}
.listhead.expanded::before{top: 40%;transform: rotate(135deg);}
.listhead.collapsed::before{top: 30%;transform: rotate(-45deg);}
.listhead, .widgettitle.collapse{margin:0;color:#4198c8;font-weight:400/* stops jumping by helping height calculation use padding instead */}
.content{padding:1em 0;}
.controls{padding:10px;text-align:right;}
.controls span{cursor:pointer;color:#4198c8;}
.controls span:hover{color:#333;}
.tabs{margin-bottom:20px;}
.tabnav{margin:0;padding:0;width:100%;display:none;}
.tabs .content{display:none;background:#fff;padding:.5em;overflow:hidden;opacity:1;transition: opacity .5s ease-in-out;-moz-transition: opacity .5s ease-in-out;-webkit-transition:opacity .5s ease-in-out;}
.quotes{padding-top:2em;}
.data_card{padding:1em;position:relative;flex-wrap:nowrap;}
.card_title{padding:.5em 1em;background:#4198C8;color:#fff;font-size:150%;display:flex;flex:1;justify-content:center;text-align:center;align-items:center;}
.card_image{background-repeat:no-repeat;background-size:cover;border-top:0;position:relative;background-position:center;}
.card_image img{width:100%;height:auto;opacity:0;}
.round .card_image img{position:relative;opacity:1;border-radius:50%;}
.card_content{position:absolute;width:100%;bottom:0;left:0;font-size:120%;font-weight:600;text-align:center;max-height:0px;min-height:0px;overflow:hidden;border:1px solid #ccc;opacity:0;display:flex;justify-content:center;align-items:flex-end;}
/*dark .card_content{color:#fff;background: rgb(0,0,0,.85);background: linear-gradient(180deg, rgba(0,0,0,0.5) 25%, rgba(0,0,0,0.75) 50%, rgba(0,0,0,0.9) 100%);} */
/*light*/ .card_content{background: rgb(255,255,255,.85);background: linear-gradient(180deg, rgba(255,255,255,0.5) 25%, rgba(255,255,255,0.75) 50%, rgba(255,255,255,0.9) 100%);}
/*dark green .card_content{color:#fff;background: rgb(37,85,28);background: linear-gradient(180deg, rgba(37,85,28,0.5) 25%, rgba(37,85,28,0.5) 50%, rgba(37,85,28,0.75) 100%);}*/
/*orange .card_content{color:#fff;background: rgb(210,76,23);background: linear-gradient(180deg, rgba(210,76,23,0.25) 25%, rgba(210,76,23,0.5) 50%, rgba(210,76,23,0.75) 100%);}*/
/*light green .card_content{background: rgb(241,245,218);background: linear-gradient(180deg, rgba(241,245,218,0.45) 25%, rgba(241,245,218,0.7) 50%, rgba(241,245,218,0.85) 100%);}*/
/*bright green .card_content{color:#fff;background: rgb(163,194,24);background: linear-gradient(180deg, rgba(163,194,24,0.25) 25%, rgba(163,194,24,0.5) 50%, rgba(163,194,24,0.75) 100%);}*/
.data_card:hover .card_content{height:100%;max-height:100%;min-height:100%;opacity:1;}
.card_content p{padding:1em;}
.round .card_content{border-radius:50%;border:0;height:100%;max-height:100%;min-height:100%;align-items:center;bottom:10px;}
.article_left, .article_right{margin-bottom:1em;}
.article_date{padding-left:1em;}
.list .article_date{padding:.5em 0;}
.list .entry-title a{color: #4198C8;}
.article_title{font-family:Bookmania, serif;font-size:200%;line-height:1;}
.article_meta p{margin-bottom:.5em;font-weight:500;}
.article_image{margin-bottom:.25em;}
.article_image img{margin:0;padding-bottom:2em;}
.pre_header{display:block;font-weight:700;text-transform:uppercase;margin-bottom:3em;}

/*********************
SLIDER 
*********************/
#slideshow_wrap,.slider_wrap{position:relative;width:100%;display:block !important;}
.slider_wrap{margin-bottom:5em;margin-left:auto;margin-right:auto;}
.image_slider.slider_wrap{}
.quotes .slider_wrap{margin-bottom:0;}
.image_slider{display:none;} /* show with jquery one everything is loaded see slick_config */
.slide{max-height:850px;overflow:hidden;}
.image_slider .slide{background-repeat:no-repeat;background-size:contain;}
.image_slider img{opacity:0;}
.slick-loading .slick-list{background: #fff url('../js/libs/slick-1.8.0/ajax-loader.gif') center center no-repeat;}
.slick-prev,.slick-next{font-size: 0;line-height: 0;position: absolute;top: 40%;display: block;padding: 0;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);cursor: pointer;color: transparent;border: none;outline: none;background: transparent; z-index:999;text-align:center;transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;opacity:1;width:50px;height:50px;cursor:pointer;}
.slick-prev{transform: rotate(-45deg);left:2.5%;}
.slick-next{transform: rotate(135deg);right:2.5%;}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color: transparent;outline: none;background: transparent;}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{transform:scale(1.2);}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity: .25;}
.slick-prev:before,.slick-next:before{content:"";display:block;width:30px;height:30px;border:1px solid #4198C8;border-width:3px 0 0 3px;position:absolute;left:10px;top:10px;transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;}
.slick-prev{left: 6%;}
.slick-next{right: 6%;}
/*.slider_wrap:hover .slick-prev{left:3%;opacity: 1;}
.slider_wrap:hover .slick-next{right:3%;opacity: 1;}*/
/* Dots */
.slick-dotted.slick-slider{margin-bottom: 30px;}
.hero_slider .slick-dotted.slick-slider{margin-bottom: 0;}
.slick-dots{position: absolute;left:0;bottom: -25px;display: block;width: 100%;padding: 0 !important;margin: 0;list-style: none;text-align: right;padding-right:10% !important;display:none !important;}
.quotes .slick-dots{top:-6em;}
.image_slider .slick-dots{padding:0;bottom:-3em;margin:0 !important;}
.slick-dots li{position: relative;display: inline-block;width: 20px;height: 20px;margin: 0 5px;padding: 0;cursor: pointer;}
.slick-dots li button{font-size: 0;line-height: 0;display: block;width: 20px;height: 20px;padding: 3px;cursor: pointer;color: transparent;border: 0;outline: none;background: transparent;}
.slick-dots li button:hover,.slick-dots li button:focus{outline: none;}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{transform:scale(1.1);}
.slick-dots li button:before{position: absolute;display:block;top: 0;left: 0;width: 15px;height: 15px;content: '';text-align: center;border:1px solid #fff;-moz-border-radius: 10px;border-radius: 10px;transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;}
.slick-dots li.slick-active button:before{background: #fff;}
/* HERO SLIDER */
.hero_slider{padding:0;margin:0;}
.hero_slider .slider_wrap{/*max-width:1500px;*/margin:0 auto;}
.hero_slider .slide{position:relative;}
.hero_slider .slide img{opacity:0;width:100%;margin:0;}
.slide_meta{position:absolute;height:100%;width:100%;top:0;left:0;padding:1em 1em 2em 1em;z-index:100;color:#F8F9F7;}
.slide_meta.theme-light, .slide_meta.theme-light a{color:#F8F9F7 !important;}
.slide_meta.theme-dark, .slide_meta.theme-dark a{color:#2d2d2d !important;}
.slide_meta.align-right{text-align:right;}
.slide_meta span{display:block;margin-bottom:.5em;}
.slide_title{font-size:200%;font-weight:600;line-height:1;text-transform:uppercase;}
.slide_meta span.slide_subtitle{font-size:93.75%;line-height:1;margin:.5em 0;max-width:60%;}
.slide_meta .btn{font-size:87.5%;align-self:flex-start;display:none;margin-top:20px;}
a.btn.white, .btn.white:visited{background:#fff;border:1px solid #4198C8;color:#4198C8 !important}
a.btn.white:focus,a.btn.white:hover{background:#4198C8;color:#FFF !important}
.hero_slider .overlay{position:absolute;top:0;left:0;width:100%;height:100%;background: linear-gradient(270deg, rgba(2,0,36,0.75) 0%, rgba(0,0,0,0.5) 65%, rgba(0,0,0,0) 100%);z-index:99;}
.hero_slider .image_slider .slick-dots{bottom:1em;}
.prequote{text-transform:uppercase;font-weight:700;line-height:1.1;max-width:65%;}
.prequote p{margin-bottom:0;font-size:80%;}
.quote{font-family:bookmania, serif;line-height:1.1;max-width:62%;}
.source{font-family:bookmania, serif;text-transform:uppercase;font-style:italic;font-weight:700;}
.latest_post img{display:block;max-width:300px;}
/* CAROUSEL */
.content_builder.carousel h2.section_title{text-align:center;color:#fa4238;}
.carousel .slick-track{display: flex;}
.carousel .slick-slide{display: flex;height: auto;align-items: center; /*optional*/justify-content: center; /*optional*/}
.slide_location{width:380px;padding:1.6em;display:flex !important;cursor:pointer;opacity:.9;}
.slide_location:hover{opacity:1;}
.slide_location:hover .carousel_image img{transform:scale(1.05);}
.slide_location a{height:100%;flex-wrap:nowrap;width:100%;}
.carousel_image{line-height:0;font-size:0px;}
.slide_location div{width:100%;}

.carousel_image{overflow:hidden;}
.carousel_image img{margin:0 auto;}
.carousel_text{padding:1em 1em 1.5em;background:#f7f3ee;flex-grow:1;}
.slide_location:hover .carousel_text{background:#f8eee1;}
.carousel_title{font-weight: 700;color: #4198c8;display:block;padding:0 0 1em 4em;}
.slide_location .address{}
.slide_location a{color:#000 !important;text-decoration:none;}
.locations_slider .slick-prev,.locations_slider .slick-next{opacity:1;background:#fa4238}
.locations_slider .slick-prev, .slider_wrap:hover .locations_slider .slick-prev{transform: rotate(0);left:-10px;}
.locations_slider .slick-next, .slider_wrap:hover .locations_slider .slick-next{transform: rotate(0);right:-10px;}
.locations_slider .slick-prev:before,.locations_slider .slick-next:before{border:1px solid #fdaaa5;border-width:8px 0 0 8px;position:absolute;left:12px;top:13px;}
.locations_slider .slick-prev:before{transform: rotate(-45deg);left:18px;}
.locations_slider .slick-next:before{transform: rotate(135deg)}
.more_link{text-align:center;padding-top:1em;}


/* customized gallery */
.thumbnail.gallery img{padding:10px;border:1px solid #efefef;}
.lightbox { display: none;}
.featherlight{ padding:2em;}
.featherlight .featherlight-content{overflow:visible !important;}
.featherlight .featherlight-close-icon{font-size: 1.2em;background:#efefef !important;border-radius:23px;top:-25px !important;right:-25px !important;line-height: 45px !important;width: 45px !important;}
.featherlight-gallery {background: rgba(100,100,100,0.5);}
.featherlight .featherlight-content {background: #000;}
.featherlight .featherlight-next:hover,.featherlight .featherlight-previous:hover {background: rgba(255,255,255,0.5);transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;}
.featherlight .featherlight-next span,.featherlight .featherlight-previousspan{}
.featherlight .featherlight-next:hover span,.featherlight .featherlight-previous:hover span{text-indent:-999em;position:relative;display:inline-block;}
.featherlight .featherlight-next span:before,.featherlight .featherlight-previous span:before{content:"";display:block;width:30px;height:30px;border:1px solid #333;border-width:3px 0 0 3px;position:absolute;top: 0;left: 50%;transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-webkit-transition: .5s ease-in-out;}
.featherlight .featherlight-previous span:before{transform: rotate(-45deg);opacity:0;}
.featherlight .featherlight-next span:before{transform: rotate(135deg);opacity:0;}
.featherlight .featherlight-next:hover span:before,.featherlight .featherlight-previous:hover span:before{opacity:1;}
.featherlight-gallery .featherlight-next:hover span,.featherlight-gallery2 .featherlight-previous:hover span {font-size: 25px;line-height: 25px;margin-top: -12.5px;color: #fff;}
.featherlight-gallery.featherlight-last-slide .featherlight-next,.featherlight-gallery.featherlight-first-slide .featherlight-previous {display: none;}
.gallery_thumb.halves{flex: 0 0 50%;max-width:50%;/*FOR IE*/}
.gallery_thumb.thirds{flex: 0 0 33.33%;max-width:33.33%;}
.gallery_thumb.quarters{flex: 0 0 25%;max-width:25%;}
.gallery_thumb.fifths{flex: 0 0 20%;max-width:20%;}
.gallery_thumb.sixths{flex: 0 0 16.66%;max-width:16.66%;}

@media only screen and (min-width: 667px) {
	/*
	.c7525 .left {flex:0 0 75%;max-width:75%;}
	.c7525 .right{flex:0 0 25%;max-width:25%;}
	.c2575 .left {flex:0 0 25%;max-width:25%;}
	.c2575 .right{flex:0 0 75%;max-width:75%;}
	.c2080 .left {flex:0 0 20%;max-width:80%;}
	.c2080 .right{flex:0 0 80%;max-width:80%;}
	.c8020 .left {flex:0 0 80%;max-width:80%;}
	.c8020 .right{flex:0 0 20%;max-width:20%;}
	*/
	.left, .right{background-repeat:no-repeat;}
	.slide_meta{padding:2em 1em 2em 3.5em;max-width:1200px;}
	.prequote {margin-bottom: 1.5em !important;}
	.prequote p{margin-bottom:10px;font-size:120%;}
	.quote{font-size:150%;}
	.source{font-size:112%;}
	.books_slider{padding:0 3em;}

}

@media only screen and (min-width: 768px) {
    /*@-webkit-keyframes fadeInRightSD {0% {opacity: 0;-webkit-transform: translateX(65%);transform: translateX(65%);}100% {opacity: 1;-webkit-transform: none;transform: none;}}
    @keyframes fadeInRightSD {0% {opacity: 0;-webkit-transform: translateX(65%);transform: translateX(65%);}100% {opacity: 1;-webkit-transform: none;transform: none;}}
    .fadeInRightSD {-webkit-animation-name: fadeInRightSD;animation-name: fadeInRightSD;}
    .slick-active .slide_info {animation-name: fadeInRightSD;animation-duration: 1.5s;opacity: 1; }*/
    .slide_info, .slick-dots{display:block !important;}
    .slide_info .box_closer {display:block;}

	/* 2 Column layouts */
	

	.quotes .slick-slider{padding:0 6em;}
	.article_left, .article_right{flex:0 0 50%;max-width:50%;}
	.article_image img{border-bottom:1px solid #D5E4F2;}
	.article_image.xborder img{border:0;}
	.section_header.nopad{padding:4em 0 2em 0;}
	.quote{font-size:165%;}
	.prequote {padding-left: 1.25em;}

	/* TABS_________________________ */
	.tabs{margin-bottom:20px;position:relative;min-height:400px;}
	.listhead.tabbed{display:none;}
	.tabnav{margin-bottom:.5em;display:flex;flex-direction:row;}
	.tabnav dt{height:53px;height:53px;flex-grow:1;}
	.tabnav dt span{display:block;font-weight:600;font-size:18px;text-align:center;text-transform:uppercase;color:#4d4d4d;text-decoration: none;cursor:pointer;background:#F1F5DA;height:53px;line-height:53px;width:99.6%;position:relative;}
	.tabnav dt span:after{content:"";border-right:1px solid #808080;position:absolute;height: 80%;right:-2px;bottom: 10%;}
	.tabnav dt span.active{background:#A3C218;color:#fff}
	.tabnav dt span.active:after, .tabnav dt span:last-of-type:after{display:none;}
	.tabs .content{position:absolute;top:70px;left:0;}
	.hero_slider .section_title{background-position:top center;}
	.hero_slider .section_title span{padding-bottom:1em;font-size:150%;}
	.hero_slider .slide img{width:auto;}

	.slide_title{font-size:437.5%;max-width:50%;}
	.slide_subtitle{font-size:150%;max-width:30%;}
	.slide_meta .btn{font-size:125%;}
	.slide_meta .btn{display:inline-block;}
	.slide_meta.right, .slide_meta.left{}
	.slide_meta.left{align-items:flex-start;text-align:left;}
	/*.slide_meta.left .btn{align-self: flex-start;}*/
	.c404020 .left{flex:0 0 50%;max-width:50%;}
	.c404020 .center{flex:0 0 50%;max-width:50%;}
	.sorting{justify-content:space-between;padding:2em 1em 1em;height:auto;}
	.sorting span.view{width:25%;line-height:40px;font-weight:900;margin-bottom:0;}
	.sorting div{width:35%;}
	.sorting select{border:0;border-radius:0;max-width:none;height:40px;}
	.books_slider{padding:0 6em;}
}

@media only screen and (min-width: 1024px) {
	.feature_content h1{width:50%;}
	.slide_meta{padding:2em 1em 2em 3.5em;}
	.slide_meta{display:flex;flex-direction:column;justify-content:center;}
}

@media only screen and (min-width: 1240px) {
	
	.slide_meta span {}
	.section_header{padding:4em 4em 0;}
	
	.c50 .left, .c50 .right{flex:0 0 50%;max-width:50%;}
	.c6040 .left {flex:0 0 60%;max-width:60%;}
	.c6040 .right{flex:0 0 40%;max-width:40%;}
	.c4060 .left {flex:0 0 40%;max-width:40%;}
	.c4060 .right{flex:0 0 60%;max-width:60%;}
	.c7030 .left {flex:0 0 70%;max-width:70%;}
	.c7030 .right{flex:0 0 30%;max-width:30%;}
	.c3070 .left {flex:0 0 30%;max-width:30%;}
	.c3070 .right{flex:0 0 70%;max-width:70%;}
	.c33 .left,.c33 .center, .c33 .right{flex:0 0 33%;max-width:33%;}
	.c204040 .left{flex:0 0 20%;max-width:20%;}
	.c204040 .center{flex:0 0 40%;max-width:40%;}
	.c204040 .right{flex:0 0 40%;max-width:40%;}
	.c402040 .left{flex:0 0 40%;max-width:40%;}
	.c402040 .center{flex:0 0 20%;max-width:20%;}
	.c402040 .right{flex:0 0 40%;max-width:40%;}
	.c404020 .left{flex:0 0 40%;max-width:40%;}
	.c404020 .center{flex:0 0 40%;max-width:40%;}
	.c404020 .right{flex:0 0 20%;max-width:20%;}
	.blogposts{padding:0 6em 0 4em;}
	.slick-prev,.slick-next{opacity:0;}
	.slider_wrap:hover .slick-prev{left:3%;opacity: 1;}
	.slider_wrap:hover .slick-next{right:3%;opacity: 1;}
}

@media only screen and (min-width: 1440px) {
	.quote{font-size:275%;line-height:1.1;}
	.sorting{padding:2em 6em 1em 6em;}
	.sorting span.view{width:17%;}
	.sorting div{width:40%;}
	}
@media only screen and (min-width: 1600px) {
	/*.quote{font-size:320%;}*/
}
